## rock-master-19.06-control-orogen-kdl 0.20161012

=== CMakeLists.txt ===
PROJECT(kdl)
cmake_minimum_required(VERSION 2.6)

SET (CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/.orogen/config")

list(APPEND TOOLKIT_ADDITIONAL_SOURCES ${CMAKE_SOURCE_DIR}/KDL/wrappers/KDLTypes.cpp)
INCLUDE(kdlBase)

# FIND_PACKAGE(KDL)
# FIND_PACKAGE(OCL)

=== debian/changelog ===
rock-master-19.06-control-orogen-kdl (0.20161012-1~xenial) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-control/control-orogen-kdl.git
  * branch: refs/heads/master
  * commit: ccb1bc86e0ac900724763332cc7fb650c3a4bede
  * tag: 

 -- Packaging Daemon <rock-dev@dfki.de>  Sat, 06 Jul 2019 21:17:01 +0200

=== debian/control ===
Source: rock-master-19.06-control-orogen-kdl
Section: science
Priority: extra
Maintainer: Rock Packaging Daemon <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, rock-master-19.06-base-orogen-std, rock-master-19.06-base-orogen-types, rock-master-19.06-control-kdl, rock-master-19.06-ruby-orogen, rock-master-19.06-tools-logger, rock-master-19.06-tools-orogen-cpp-proxies, rock-master-19.06-tools-orogen-metadata, rock-master-19.06-tools-orogen-model-exporter, rock-master-19.06-tools-service-discovery
Standards-Version: 3.9.2
Homepage: http://rock-robotics.org
#Vcs-Git: git://git.debian.org/collab-maint/bla.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/bla.git;a=summary

Package: rock-master-19.06-control-orogen-kdl
Architecture: any
Depends: ${shlibs:Depends}, rock-master-19.06-base-orogen-std, rock-master-19.06-base-orogen-types, rock-master-19.06-control-kdl, rock-master-19.06-ruby-orogen, rock-master-19.06-tools-logger, rock-master-19.06-tools-orogen-cpp-proxies, rock-master-19.06-tools-orogen-metadata, rock-master-19.06-tools-orogen-model-exporter, rock-master-19.06-tools-service-discovery
Description: oroGen package to create types for the Orocos Kinematics and Dynamics Library
 oroGen package to create types for the Orocos Kinematics and Dynamics Library
